This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 439607 - Testcase gdb.threads/attach-stopped.exp FAILs on powerpc
Testcase gdb.threads/attach-stopped.exp FAILs on powerpc
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdb (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Kratochvil
http://cvs.fedora.redhat.com/viewcvs/...
:
Depends On: 292971 454303
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 11:45 EDT by Jan Kratochvil
Modified: 2009-01-20 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:02:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2008-03-29 11:45:34 EDT
Description of problem:
There is a typo causing false FAILs gdb.threads/attach-stopped.exp on powerpc.

Version-Release number of selected component (if applicable):
gdb-6.5-37.el5

How reproducible:
On the first try.

Steps to Reproduce:
1. Run the testsuite, check gdb.threads/attach-stopped.exp.

Actual results:
FAIL

Expected results:
PASS

Additional info:
It was more a typo:
http://cvs.fedora.redhat.com/viewcvs/rpms/gdb/devel/gdb-6.7-bz233852-attach-signalled-test.patch?r1=1.1&r2=1.2&makepatch=1&diff_format=u
Still it may PASS even without this patch.
Comment 1 RHEL Product and Program Management 2008-06-02 16:11:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Eric Bachalo 2008-07-10 14:35:12 EDT
This issue should be remedied with the gdb rebase in RHEL 5.3
reference: http://bugzilla.redhat.com/show_bug.cgi?id=454303
Comment 10 errata-xmlrpc 2009-01-20 17:02:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0207.html

Note You need to log in before you can comment on or make changes to this bug.